/*reset*/
* {padding:0;margin:0;box-sizing:border-box;}
ul,li{padding: 0px;margin: 0px;}
a {text-decoration:none;}
body {font-family:'Arial', 'Helvetica', 'sans-serif';font-size:13px;position: relative;box-sizing:border-box; overflow-y:scroll;}
.overflow_hidden{overflow: hidden !important;padding-right:17px;}
/*=======================================*/
a:focus,a:hover{text-decoration:none;}
.clear{display:block;clear:both;}
.h1, .h2, .h3, h1, h2, h3{margin:0;}
/*=======================================*/
#full{margin: 0px auto;overflow-x:hidden;position: relative;min-width: 1200px;}
/*commont*/
.text{text-align:justify;line-height:2em;}
.text img{max-width:100% !important;height: auto !important; }
.clear{display:block;clear:both;}
.left_0{margin-left:0px !important;}
.my_table{display:table;}
.my_row{display:table-row;}
.my_cell{display:table-cell;}
.w100{width: 100%;}
.mw100{max-width: 100%;vertical-align: middle;}
.pd0{padding: 0px}
.hid{display: none;}
.pdr0{padding-right: 0px;}
.pdl0{padding-left: 0px;}
.l50{width: 50%;float: left;padding-right: 10px;}
.r50{width: 50%;float: right;padding-left: 10px;}
.top20{margin-top: 20px;}
.top15{margin-top: 15px;}
.top10{margin-top: 10px;}
.top5{margin-top: 5px;}
.row_p{margin-left:-15px;margin-right: -15px;}
.inline_block{display: inline-block;}
.hvr:hover{color:#f00;}
.hvy:hover{color:#ff0;}
.trs03{-webkit-transition:all .3s;transition:all .3s;}
.trs1{-webkit-transition:all 1s;transition:all 1s;}
.center{text-align: center;}
.contain_alert{position: fixed;right: 10px;top:10px;z-index: 100;}
.my_alert{z-index: 100;line-height: 21px;margin-bottom: 10px;}
.alert a{margin-left: 10px;}
.text_warning{color:#8a6d3b;}
.text_info{color:#31708f;}
.text_success{color:#3c763d;}
.text_danger{color:#a94442;}
.ilb{display: inline-block;}
/*TOP*/
#top{color:#FFF;font-weight:500;text-align:center;position:fixed;bottom:4px;right:10px;display:none;cursor:pointer;z-index: 100;}
#top:hover{}
/*++++++++++Lien he+++++++++++*/
.tablelienhe{}
.tablelienhe span {color:#F00;}
.tablelienhe .my_cell {padding:5px 0px;vertical-align:top;}
.tablelienhe .my_cell  label{font-size: 12px;color:#404040;font-weight: bold;}
.tablelienhe .cell_title{text-align: right;padding-right: 15px;}
.tablelienhe .input {height: 32px;padding: 5px;border: 1px solid #d1d1d1;line-height: 20px;color: #666;font-size: 12px;box-sizing:border-box;outline:none; background: #fdfdfd;padding-left: 30px; width: 100%;}
.tablelienhe textarea.input{padding: 10px;}
.tablelienhe .input:focus{border-color:#33a3b3};
.tablelienhe textarea{padding: 5px;}
.tablelienhe .title {font-size:14px;font-weight:bold;text-transform:uppercase}
.button{display:inline-block;padding:5px 20px;border:1px solid #cdcdcd;cursor:pointer;background:#f0f0f0;color:#000;}
.button:hover{ border:1px solid #3399ff;}
.left_lienhe{width: 49%;box-sizing:border-box;float: left;}
.right_lienhe{width: 49%;box-sizing:border-box;float: right;}
.fa-contact{width: 33px;height: 32px;position: absolute;left: 0px;top:0px;line-height: 32px !important;font-size: 18px !important;text-align: center;color:#CCC1C1;}
.box_input_contact{position: relative;margin-bottom: 10px;}
.contain_map_lienhe{margin-top: 20px;}
.tablelienhe .box_not_valid .fa-contact{color:#f00;}
/*notify_input*/
.notify_input{width: 13px;height: 13px;display: inline-block;background: url(../images/commont/icon_tip.png) top left no-repeat;position: absolute;top:50%;right: 5px;margin-top: -6px;cursor: pointer;}
.content_notify_input{position: absolute;right:100%;white-space: nowrap;background: #F2F2F2;padding: 2px 5px;border:1px solid #999;top:-5px;display: none;margin-right: 3px;}
.notify_input:hover .content_notify_input{display: block;}
.fa-contact{position: absolute;left: 0px;top:0px;}
/*inner*/
.inner{width:1200px;margin:0 auto;position:relative;}
/*header*/
.banner_top{height:40px;background:#015aaa;line-height:40px;}
.diachi_top{width: 35%;float:left;background:url(../images/dc.png) left center no-repeat;}
.diachi_top p{margin:0px;font-family:MuliRegular;color:#fff;padding-left:20px;font-size:13px;}
.diachi_top p span{color:#3c7cb9;}
.hotline_top{width: 20%;float:left;background:url(../images/dt.png) left center no-repeat;}
.hotline_top p{margin:0px;font-family:MuliRegular;color:#fff;padding-left:20px;font-size:13px;}
.hotline_top p span{color:#3c7cb9;}
.email_top{width: 25%;float: right;background:url(../images/email.png) left center no-repeat;}
.email_top p{margin:0px;font-family:MuliRegular;color:#fff;padding-left:20px;font-size:13px;}
.email_top p span{color:#3c7cb9;}
#header{position:relative;margin: 0px auto;background-position: top center;background:#fff;}
#languages{position: absolute;top:0px;right: 0px;}
#user_header{position: absolute;right: 0px;top:40px;}
/*banner*/
#banner{height:auto;}
#banner .inner{display: flex;justify-content: space-between;align-items: center;}
#header .vcard{width:0px;height:0px;text-indent:-9999px;position:absolute;}
#language{position: absolute;top:10px;right: 0px;}
.logo{position: relative;padding: 10px;z-index:999;}
.social_top{position:absolute;right:0;top:10px;}
/*menu top*/
#menu{width: 100%;margin-top: 14px;}
#menu ul{list-style: none;}
#menu ul li{display:inline-block;position:relative;}
#menu ul li:hover ul{display: block;}
#menu ul li a{line-height:45px;font-size: 14px;padding: 0px 12px;color: #000;display:block;font-family:MuliRegular;text-transform:uppercase;}
#menu ul li.menu_active a,#menu ul li:hover a{/* background:rgba(255,255,255,0.5); */color: #ff8400;}
#menu ul li ul{width:230px;position:absolute;top:100%;left:0;display:none;z-index:9999;}
#menu ul li ul li{background: #ff8400;display:block !important;float:none;border-bottom: 1px dotted  #fff;}
#menu ul li ul li:last-child{border-bottom: none;}
#menu ul li ul li a{background:none !important;color:#fff !important;line-height:normal !important;padding: 10px 25px;}
#menu ul li ul li a:hover{color:#ff0 !important;}
#menu ul li ul li ul{top:0;left:100%;}
.contain_menu{position: relative;width: 80%;}
#header.fixx{position: fixed;top: 0;left: 0;z-index: 10000;width: 100%;}

/*menu bootstrap*/
#btn_menu_bootstrap{z-index:999;position: absolute;left: 10px;top:10px;height: 24px;width: 30px;display: none;}
#btn_menu_bootstrap span{background: #fff;content: '';display: block;width: 100%;height: 2px;position: absolute;left: 0px;top:50%;margin-top: -1px;}
#btn_menu_bootstrap:before{content: "";position: absolute;width: 100%;height: 2px;background: #fff;top:0;left:0;}
#btn_menu_bootstrap:after{content: "";position: absolute;width: 100%;height: 2px;background: #fff;bottom:0;left:0;}
#btn_menu_bootstrap:before,#btn_menu_bootstrap:after{
    transform-origin:left 1px;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
.move_btn_bootstrap:before{transform:rotate(45deg);}
.move_btn_bootstrap:after{transform:rotate(-45deg);}
.move_btn_bootstrap span{left: -200% !important;}
/*search*/
#timkiem{height:28px;background: #fff;float:left;position:relative;line-height: 30px;margin-top: 6px;font-family:MuliRegular;}
#timkiem input[type="text"]{outline:none;background:none;border:none;height: 28px;width: 200px;padding-left:10px;}
#timkiem #btn{height:28px;width:30px;cursor:pointer;float:right;position:absolute;right:0;top:0;background: none;outline:none;border:none;}
#timkiem form{display: none;z-index: 100;position: absolute;top: calc(100% - -18px);left: -185px;background: #fff;}
.icon_s { float: right; cursor: pointer; }
/*slider*/
#slider{margin:auto;position:relative;box-shadow: none;}
.contain_slider{position: relative;}
.slogan_top{background:#f5f5f5;text-align: center;padding: 15px 0;}
.slogan_top h1{font-family:RobotoBold;font-size:28px;color:#015aaa;text-transform:uppercase;}
/*left*/
.left_main{width:75%;float:left;}
.right_main{width:23%;float:right;}
.sub_left{margin-bottom:20px;}
.title_left{border-bottom:2px solid #015aaa;margin-bottom:10px;}
.title_left span{font-size:14px;color:#000;font-weight:normal;text-align:left;text-transform:uppercase;line-height:35px;display: block;font-family:MuliBold;}
.item_tooltip{position: relative;}
.my_tooltip{position: absolute;bottom:100%;background: #353535;font-weight: bold;color:#fff;border-radius: 3px;padding: 3px 5px;left: 0;margin-bottom: 5px;display: none;}
.my_tooltip:after{content:"";position: absolute;border-top:5px solid #353535;border-bottom:5px solid transparent;border-left:5px solid transparent;border-right:5px solid transparent;top:100%;left:50%;margin-left: -5px;}
/*css simplycroll*/
.contain_list_news_left .vert,.contain_list_news_left .vert .simply-scroll-clip{height: 500px !important;width: 100% !important;}
.contain_list_news_left .vert .simply-scroll-list li{width: 100% !important;height: 62px !important;padding: 10px 0px;}
.contain_list_news_left .vert .simply-scroll-list li img{max-width: 100% !important; }
/*menu left*/
.menu_left ul{background:#0066cc;list-style: none;}
.menu_left ul li{position:relative;border-bottom:1px solid #ddd;}
.menu_left ul li a{font-size:13px;color:#fff;display:block;padding: 10px;position: relative;font-family:MuliBold;text-transform:uppercase;}
.menu_left ul li a:before{content: "";width: }
.menu_left ul li ul{display:block;width:100%;background: #3399ff;}
.menu_left ul li ul li{border-bottom:1px solid #ccc}
.menu_left ul li ul li a{padding-left:30px;font-family:MuliRegular;}
/*main*/
#container{margin-top: 20px;}
#main{width:100%;}
.sub_main{margin-bottom: 20px;}
.title_main{margin-bottom: 20px;text-align:center;}
.title_main span{color:#000000;/* line-height:35px; */font-weight:normal;display: inline-block;font-size: 35px;font-family:OpenSansBold;text-transform:capitalize;position:relative;padding: 0px 15px;}
.title_main span:hover{color:#fd9217;cursor:pointer;}
.title_main span:after{content:"";background:url(../images/after_title.png) no-repeat;position:absolute;top: 25px;left:-16px;width:16px;height:9px;}
.title_main span:before{content:"";background:url(../images/before_title.png) no-repeat;position:absolute;top: 25px;right:-16px;width:16px;height:9px;}
/*product*/
.box_sanpham{float:left;margin-bottom:25px;border:1px solid #efefef;width: calc(100% / 4 - 60px / 4);margin-right: 20px;}
.box_sanpham:nth-child(4n){margin-right: 0px;}
.box_sanpham:nth-child(4n+1){clear: both;}
.img_sanpham{text-align:left;overflow:hidden;}
.img_sanpham img{transition: 0.7s;}
.img_sanpham:hover img{-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);transform:scale(1.2,1.2);}
.name_sanpham{text-align:left;text-transform:capitalize;font-size:15px;padding: 10px 10px;font-family:MuliRegular;text-align: center;}
.name_sanpham h2,.name_sanpham  a{font-size: 17px;}
.name_sanpham h2 a,.name_sanpham  a{font-size: 16px;color: #000;}
.name_sanpham h2 a:hover,.name_sanpham  a:hover{color: #ff8400;}
.gia_sanpham{text-align:left;padding-bottom:10px;padding-left:15px;padding-right:15px;font-family:MuliRegular;}
.gia_sanpham span{color:#f00;}
.more_sanpham{text-align:center;margin-top:5px;}
.more_sanpham a{background:#2A8FED;display:inline-block;padding:7px 20px;color:#fff;font-weight:bold;}
.more_sanpham a:hover{color:#000;background:#ff0;}
.list_sub_img_detail{position: relative;}
.prev_sub_detail,.next_sub_detail{position: absolute;width: 28px;height: 28px;background: url(../images/icon_next_prev_common_owl.png);z-index: 10;top:50%;margin-top: -14px;}
.prev_sub_detail{background-position: 0px -28px;left: 0px;}
.prev_sub_detail:hover{background-position: 0px 0px;}
.next_sub_detail{background-position: -28px -28px;right: 0px;}
.next_sub_detail:hover{background-position: -28px 0px;}
#sub_img_detail{margin-top: 5px;}
.item_owl_sub{padding: 0px 2px;}
.btn_like_p{cursor: pointer;}
/*album*/
.box_album{margin-bottom: 20px;}
.name_album h3{text-transform:uppercase;font-size:15px;margin-top: 10px;text-align: center;}
.name_album h3 a{font-size: 15px;color: #0075E2;font-family: 'RobotoBold';font-weight: normal;}
/*product detail*/
.item_detail{padding: 10px 0px;border-bottom:1px dashed #cdcdcd;}
.bottom_detail{margin-top: 20px;}
.img_detail{width: 45%;float: left;}
.info_detail{width: 55%;float: left;padding-left: 30px;box-sizing:border-box;}
.item_info_detail{font-size: 14px;line-height: 20px;padding: 10px 0px;border-bottom: 1px solid #eee;font-family:MuliRegular;}
.item_info_detail.name_detail{font-size: 18px;font-weight: 400;color: #333;line-height: 25px;font-family:MuliBold;}
.item_info_detail.gia_detail span{font-size: 18px;color:#f00;}

/*.main_img_detail{border: 1px solid #E6E6E6;}
.item_detail{padding: 10px 0px;border-bottom:1px dashed #cdcdcd;    }
.bottom_detail{margin-top: 20px;}
.img_detail{width: 49.95%;float: left;}
.info_detail{width: 50%;float: left;padding-left: 15px;box-sizing:border-box;}
.item_info_detail{font-size: 14px;line-height: 20px;padding: 10px 0px;border-bottom: 1px solid #eee;}
.item_info_detail.name_detail{font-size: 25px;font-weight: 400;color: #FF9000;line-height: 25px;font-family: 'RobotoBold';}
.item_info_detail.gia_detail >span{font-size: 20px;color:#f00;font-family: 'RobotoBold';display: block;}
.item_info_detail.gia_detail div.km{top: 9px;right: 10px;}
.item_info_detail.gia_detail >strong{font-size: 16px;color: #9a9a9a;font-family: 'RobotoRegular';font-weight: normal;text-decoration: line-through;margin-top: 6px;display:  block;}
.item_info_detail .soluong{width: 70px;height: 35px;padding: 0px 10px;margin-right: 15px;float:  left;border: 1px solid #ffdadb;}
.item_info_detail .dathang{padding: 0px 25px;color: #fff;font-family: 'RobotoRegular';background: #FF9000;line-height: 35px;font-size: 15px;display: inline-block;cursor:  pointer;}
.dathang:hover{color: #fff;background: #FF0000;}
.content_detail{background: #EEEEEE;padding: 10px;position: relative;}*/
/*p_like*/
.table_p_like{width: 100%;border:1px solid #F0F0F0;border-collapse: collapse;font-size: 13px;}
.table_p_like .my_cell{border:1px solid #F0F0F0;padding: 10px;}
.table_p_like .my_row_title .my_cell{background: #F0F0F0;color:#3a4346;font-weight: bold;font-size: 12px;padding: 10px;}
.table_p_like .img_p_like{float: left;margin-right: 10px;}
.table_p_like .name_p_like{color:#199cb7;font-size: 13px;font-weight: bold;}
.table_p_like .remove_p_like{margin-top: 5px;cursor: pointer;}
.table_p_like .remove_p_like .fa{margin-right: 5px;}
.table_p_like .remove_p_like:hover{color:#199cb7;text-decoration: underline;}
/*tab*/
.item_tab{display: inline-block;padding: 10px 14px 10px 10px;color:#000;font-weight: bold;border-bottom: 4px solid #fff;border-top:4px solid rgb(245, 245, 245); background-color: rgb(245, 245, 245);font-size: 12px;text-transform: capitalize;border-left:1px solid rgb(245, 245, 245);border-right:1px solid rgb(245, 245, 245);position: relative;}
.item_tab:hover,.item_tab.active{background: #fff;border-top;border-top:4px solid #5AB1D0 ;border-left:1px solid #5AB1D0;border-right:1px solid #5AB1D0;bottom: -2px;}
.contain_content_tab{padding: 10px 10px;text-align: justify;line-height: 22px;font-size: 13px;border: 1px solid #c1c1c1;
    border-top-color: #5AB1D0;}
.content_tab{display: none;}
.content_tab.active{display: block;}
/*news*/
h1.tieude{font-size: 25px;margin-bottom: 10px;color: #015aaa;}
.box_news{display:block;clear:both;padding: 20px 0px;border-bottom:1px dashed #cdcdcd;}
.box_news_img{overflow:hidden;padding: 0px;position: relative}
.box_news_img a{display: block;position: relative;}
.box_news_name a,.box_news_name h3{font-size:16px;font-family:MuliBold;height: 35px;}
.box_news_name a,.box_news_name h3 a{color:#000;font-size: 16px;list-style: 1.5;}
.box_news_name a:hover{color:#f00;}
.box_news_mota{text-align:justify;line-height:22px;margin-top:5px;font-family:MuliRegular;margin-top: 10px;}
.box_news_readmore{text-align:right;float:right;}
.box_news_readmore a:hover{color:#000;}
.box_news_readmore a{display:inline-block;color:#f00;font-weight:bold;font-style: italic;}
.right_news{
	    position: absolute;
	    bottom: -52px;
	    padding: 10px 3%;
	    border-bottom: 2px #ff8400 solid;
	    width: 93.8%;
	    left:0px;
	    right:0px;
	    margin:auto;
	    background:rgba(225,225,225,0.7);
	    -webkit-transition:all 0.5s linear;
	    transition:all 0.5s linear;
}
.box_news:hover .right_news{bottom:0px;}
/*news other*/
.title_news_other{font-size: 18px;color:#222;margin: 15px 0px;}
.item_news_other{padding:10px 0px;border-bottom: 1px dashed #e8e8e8;}
.name_news_other a{font-size: 13px;line-height: 20px;color:#3b3b3b;}
.name_news_other a:hover{color:#1f7ebd;}
.name_news_other .fa{margin-right: 5px;}
.name_news_other:hover{color:#f00;}
.img_news_other{width: 40%;float: left;padding-right: 10px;box-sizing:border-box;}
.img_news_other img{float: left;}
/*news two column*/
/*.box_tintuc{width: calc(100% / 2 - 35px / 2);float: left;margin-right: 35px;margin-bottom: 35px;}
.box_tintuc:nth-child(2n){margin-right: 0px;}
.box_tintuc:nth-child(2n + 1){clear: both;}
.img_tintuc{float: left;margin-right: 15px;position: relative;}
.img_tintuc a{display: block;position: relative;}
.img_tintuc a::after{position: absolute;content: '';top: 8px;left: 8px;width: calc(100% - 16px);height: calc(100% - 16px);border: 1px solid #C4BFC2;}
.box_tintuc h3{margin-bottom: 10px;line-height: 20px;}
.box_tintuc h3 a{font-size: 15px;font-weight: bold;color: #303030;line-height: 1.3;}
.box_tintuc p{margin-bottom: 0px;line-height: 1.7;color: #303030;font-size: 13px;text-align: justify;}*/
/*
.box_news{display:block;padding:10px 0px;width: 50%;float: left;}
.box_news_img{float:left;overflow:hidden;padding: 0px;width: 200px;box-sizing:border-box;padding: 3px;border:1px solid #cdcdcd;}
.box_news_img a{display: block;overflow: hidden;}
.box_news_img img{-webkit-transition:all 0.3s;transition:all 0.3s;}
.box_news_img:hover img{-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);transform:scale(1.2,1.2);}
.box_news_name h3 a{color:#000;}
.box_news_name h3 a:hover{color:#f00;}
.box_news_mota{text-align:justify;line-height:22px;margin-top:5px;}
.box_news_readmore{text-align:right;float:right;}
.box_news_readmore a:hover{color:#000;}
.box_news_readmore a{display:inline-block;color:#f00;font-weight:bold;font-style: italic;}
.box_news_other{display: block;clear:both;margin-top: 20px;}
.right_news{width: 370px;float: left;
margin-left: 15px;}
.des_gioithieu{line-height: 22px;}
*/
/*doitac*/
#doitac{padding: 20px 0px;background: #fff;}
.item_doitac{padding:0px;}
.item_doitac img{border: 1px solid #dfdfdf;}
.contain_owl_doitac{position: relative;/* padding:0px 25px; */}
.next_doitac{position: absolute;right:0px;top:50%;margin-top: -10px;z-index:100;}
.prev_doitac{position: absolute;left:0px;top:50%;margin-top: -10px;z-index:100;}
/*footer*/
.background_index{background:url(../images/bg_tieuchi_index.png) no-repeat;min-height:189px;background-size:cover;padding: 40px 0px;}
#footer{padding:15px 0px;margin: 0px auto;}
.title_footer{font-family: 'MuliBold';font-size: 17px;color:#fff;font-weight: normal;background:url(../images/title_footer.png) left bottom no-repeat;text-transform:uppercase;margin-bottom:10px;padding-bottom:10px;}
.left_footer{width: 40%;float: left;}
.mid_footer{width: 30%;float: left;margin-left: 10px;}
.right_footer{width: 25%;float: right;}
.footer_end{margin-top:10px;color:#5390d2;font-family:MuliRegular}
.footer_end span{float:left}
.footer_end span:nth-child(2n){float:right}
.footer_end span{color:#fff}
.logo_bocongthuong{margin-top:10px;}
/*thong ke*/
.list_thongke{max-width:220px;margin:0px auto;list-style: none;}
.list_thongke li{padding: 5px 0px;font-size: 15px;color:#000;padding-left: 25px;}
.list_thongke li.tk_online{background: url(../images/icon_online.png) left center no-repeat;}
.list_thongke li.tk_week{background: url(../images/icon_week.png) left center no-repeat;}
.list_thongke li.tk_today{background: url(../images/icon_month.png) left center no-repeat;}
.list_thongke li.tk_all{background: url(../images/icon_all.png) left center no-repeat;}


/*pagination*/
.paging,.pagination{text-align: center;display: block;margin: 0px;}
.my_pagination{display: inline-block;padding-left: 0;margin: 10px 0;border-radius: 4px;clear: both;}
.my_pagination>li {
    display: inline;
    cursor: pointer;
}
.my_pagination>li:first-child>a, .my_pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.my_pagination>li:last-child>a, .my_pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.my_pagination>li.actived a{background: #eee;}
.my_pagination>li>a, .my_pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    display: block;
}

.my_pagination>li>a:focus, .my_pagination>li>a:hover, .my_pagination>li>span:focus, .my_pagination>li>span:hover {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}
.my_pagination>li>a:focus, .my_pagination>li>a:hover, .my_pagination>li>span:focus, .my_pagination>li>span:hover,.my_pagination>li>a.current{
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

/*.my_pagination li{display: inline-block;}

.my_pagination li.page_button a{border:none;}
.my_pagination li.after_dot a{border-left: none;}
.my_pagination li.page_button_next a{ padding-right: 0px;}

.my_pagination li a.current{color:#000;font-weight: bold;}
.my_pagination .page_info{text-align: center;display: block;margin-bottom: 5px;}*/
/*.stButton .stButton_gradient,.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height:22px !important;}*/
/*dang ky nhan tin*/
.contain_form_dangkynhanemail{background: url(../images/bg_dknhantin.png);width: 203px;height: 23px;}
.dangkymail{text-align:center;}
#hoten_dknhantin{height: 35px;outline: none;border: none;width: 100%;box-sizing:border-box;padding:0 10px;background: #fff;margin-bottom:10px;font-family:MuliBold;}
#dienthoai_dknhantin{height: 35px;outline: none;border: none;width: 49%;box-sizing:border-box;padding:0 10px;background: #fff;float:left;margin-bottom:10px;font-family:MuliBold;}
#email_dknhantin{height: 35px;outline: none;border: none;width: 49%;box-sizing:border-box;padding:0 10px;background: #fff;float:right;margin-bottom:10px;font-family:MuliBold;}
#noidung_dknhantin{height: 80px;outline: none;border: none;width: 100%;box-sizing:border-box;padding:0 10px;background: #fff;margin-bottom:10px;font-family:MuliBold;}
#button_dknhantin{width: 160px;background: #fff200;outline: none;border: none;color:#000;text-align: center;height: 40px;line-height: 40px;cursor: pointer;text-transform:uppercase;font-family:MuliBold;}
/*register*/
.box_register{max-width: 400px;margin: 0px auto;}
.row_register{margin-bottom: 15px;}

.label_register{
	padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    max-width: 100%;
    margin-bottom: 5px;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    border-right: 0px;
    cursor: pointer;
}
.input_register{    
    float: left;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input_register:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
/*register*/
#header_register{background: #da251d;padding: 10px 5px;margin-bottom: 10px;}
.logo_register{height: 50px;}
.logo_register img{height: 100%;}
.title_register h2{font-size: 25px;}
.contain_box_register{max-width: 600px;margin: 0px auto;}
.box_register{max-width: 400px;margin: 0px auto;}
.row_register{margin-bottom: 15px;}

.label_register{
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    max-width: 100%;
    margin-bottom: 5px;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    border-right: 0px;
    cursor: pointer;
}
.input_register{    
    float: left;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input_register:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.dieuhuong img{vertical-align: middle;}
.dieuhuong ul li {
    list-style: none;
    display: inline-block;
    padding-right: 20px;
}
.dieuhuong ul li a {
    color: #333;
    text-decoration: underline !important;
}
.thongtin-dn {
    padding: 15px 0;
    position: relative;
    overflow: hidden;
    background: url(../images/tintuc.png)no-repeat left center;
    padding-left: 30px;
}
.thongtin-dn a {
    color: red;
    text-transform: uppercase;
}
.thongtin-dn a:after {
    height: 1px;
    width: 1000%;
    border-top: thin solid red;
    top: 50%;
    content: '';
    position: absolute;
    z-index: 1;
    margin-left: 10px;
}
.dangky_icon {
    text-align: center;
    margin: 10px 0px;
}
.col_input_form{position: relative;}
.col_input_form .notify_check_pass{position: absolute;right: 20px;top:5px;}
.col_input_form .notify_check_pass .fa span{font-size: 13px;font-family: 'Arial';position: absolute;right: 100%;white-space: nowrap;top:5px;width: 0px;overflow: hidden;margin-right: 3px;}
.col_input_form .notify_check_pass .fa:hover span{width: auto;}
.dangnhap {
    border-radius: 5px;
    padding: 5px 10px;
    background: red;
    color: #fff;
    font-weight: bold;
    border: 1px solid red;
    box-shadow: 1px 1px 1px #666;
}
#actions a {
    color: red;
    padding: 0px 10px;
    font-weight: bold;
}
#inputs div{margin-bottom: 10px;}
.title_main3 h3{color:#fff;}
.title_main3 h3:after{background: #fff;}


/*login*/
.full_bglightbox{
    background: rgba(34, 34, 34, 0.6);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
    overflow-y:scroll;
    padding: 0px 10px;
}
.contain_box_form{width: 100%;max-width: 700px;margin: 0px auto;background: #fff;margin-top: 50px;border-radius: 5px;font-family: 'RobotoRegular';}
.contain_box_form label{font-weight: normal;}
.title_other_login{text-align: center;overflow: hidden;max-width: 90%;margin: 0px auto;font-family: 'RobotoRegular';color:#333;text-transform: uppercase;margin-bottom: 10px;}
.item_other_login{font-size: 13px;color:#333;display: block;}
.item_other_login .btn_other_login{width: 28px;height: 28px;background: none;outline:none;border:none;font-size: 15px;color:#fff;border-radius: 3px;margin-right: 10px;}
.item_other_login{margin-bottom: 10px;}
.item_other_login .btn_other_login.login_facebook{background: #2f4b93;}
.item_other_login .btn_other_login.login_google{background: #c43a30;}
.title_other_login span{display: inline-block;position: relative;}
.title_other_login span:after{content: "";width: 200px;height: 1px;background: #dbdbdb;position: absolute;top:5px;left: 100%;margin-left: 10px;}
.title_other_login span:before{content: "";width: 200px;height: 1px;background: #dbdbdb;position: absolute;top:5px;right: 100%;margin-right: 10px;}
.header_login{padding: 10px 10px 10px 20px; border-bottom: 1px solid #dbdbdb!important;position: relative;}
.header_login h3{font-family: 'RobotoBold';text-transform: uppercase;font-size: 18px;line-height: 32px;}
.close_form{position: absolute;top:15px;right: 10px;width: 25px;height: 25px;text-align: center;cursor: pointer;}
.close_form .fa{line-height: 25px;}
.close_form:hover{background: rgba(0,0,0,0.1);}
.body_login{}
.left_body_form{width: 65%;padding: 8px 10px 30px 15px;    border-right: #dbdbdb solid 1px;float: left;}
.right_body_form{width: 35%;padding: 8px 10px 30px 15px;    float: right;}
.notify_login{font-size: 12px;color: #999999;text-align: right;}
.notify_login span{color:#f00;}
.table_form {width: 100%;}
.table_form .my_cell{vertical-align: middle;padding: 5px 0px;}
.table_form .my_cell_title{color:#333;text-align: right;padding-right: 10px;font-size: 14px;}
.table_form .input_form{    border: 1px solid #c7c7c7;
    color: #333333;
    font-size: 12px;
    padding: 7px 5px;
    text-indent: 6px;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border .25s linear, color .25s linear;
    -moz-transition: border .25s linear, color .25s linear;
    -o-transition: border .25s linear, color .25s linear;
    transition: border .25s linear, color .25s linear;
    -webkit-backface-visibility: hidden;
    height: 32px
    line-height: 32px;
    width: 100%;
    outline: none;
}
.table_form .input_form:visited,.table_form .input_form:focus{border-color: #2882bc;}
input.checkbox_form{-webkit-appearance: none;width: 16px;height: 16px;background: url(../images/commont/bg_check_radio.png) 0px -26px no-repeat;vertical-align: middle;margin: 0px 10px 2px 0px;outline: none;border:none;}
input.checkbox_form:checked{background-position: 0px -52px;}
label.label_check_box_form{vertical-align: middle;margin-bottom: 0px;line-height: 24px;font-size: 14px;}
.left_table_form{width: 50%;float: left;}
.right_table_form{width: 50%;float: right;text-align: right;}
.href_table_form{color:#0689ba;font-size: 14px;line-height: 24px;}
.btn_form{border: none;
    background: #2582be;
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
    padding: 8px 32px 8px 32px;
    text-transform: uppercase;
}


/*hoi dap*/
.cauhoimoi {
    font-family: 'OpenSansBold';
    color: rgba(0,51,153,1);
    font-size: 20px;
    text-transform: uppercase;
}
.faq {
    padding-top: 10px;
}
.box1 {
    border: 1px solid #DFDCDC;
    padding: 2px;
    margin-bottom: 10px;
}
.faq .box1 h2 {
    cursor: pointer;
    text-transform: capitalize;
    margin-bottom: 0;
    padding: 15px 5px 15px 8px;
    margin: 0;

}
.box1 h2 {
    color: #b00241;
    font-weight: normal;
    text-transform: uppercase;
    background: #f7f7f7;
    padding: 6px 10px;
    font-size: 13px;
    margin-bottom: 2px;
    position: relative;
    padding-right: 30px !important;
}
.faq .box1 h2 span {
    float: right;
    background: url(../images/plus.png) 0 0;
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    top:5px;
    right: 0px;
}
.faq .cont {
    display: none;
    margin-top: 2px;
}
.box1 .cont {
    background: #f7f7f7;
    padding: 10px;
    color: #616161;
}
.traloi {
    color: #f00;
    font-size: 14px;
    text-decoration: underline;
}
.form_tv div{margin-bottom: 10px;}
.content_main{/* padding: 10px 0px; */}
/*album*/
.box_fotorama{max-width: 700px;margin: 0px auto;}
/*video*/
.box_video{ max-width: 250px;margin: 5px auto;position: relative;}
#list_video{width: 100%;height: 25px;line-height: 25px;}
/*video owl*/
#sub_video_owl{margin-top: 10px;position: relative;}
.item_video{padding-right: 10px;cursor: pointer;}
.next_video,.prev_video{position: absolute;top:50%;width: 22px;height: 42px;z-index: 100;margin-top: -21px;}
.next_video{position: absolute;right:0px;background: url(../images/next.png);}
.prev_video{position: absolute;left:0px;background: url(../images/prev.png);}
/*hotrotructuyen popup bottom*/
.hotrotructuyen_popup{position: fixed;width: 250px;z-index: 100;right: 0px;bottom:0px;}
.title_hotrotructuyen_popup{padding: 5px;background: #ff0;}
.body_hotrotructuyen_popup{background: #f00;height: 0px;overflow: hidden;box-sizing:border-box;-webkit-transition:all .4s linear;transition:all .4s linear;}
.box_hotrotructuyen_popup{padding: 10px;}
/*hotrotructuyen popup left*/
.hotrotructuyen_popup_left{position: fixed;z-index: 100;right: 0px;top:100px;}
.title_hotrotructuyen_popup_left{padding: 5px;background: #ff0;width: 30px;height: 250px;float: left;box-sizing:border-box;}
.body_hotrotructuyen_popup_left{background: #f00;overflow: hidden;box-sizing:border-box;-webkit-transition:all .4s linear;transition:all .4s linear;min-height: 250px;float: left;width: 0px;}
.box_hotrotructuyen_popup_left{padding: 10px;width: 220px;box-sizing:border-box;}
/*facebook popup left*/
.facebook_popup_left{position: fixed;z-index: 100;right: 0px;top:100px;}
.title_facebook_popup_left{padding: 5px;background: #ff0;width: 30px;height: 250px;float: left;box-sizing:border-box;}
.body_facebook_popup_left{background: #f00;overflow: hidden;box-sizing:border-box;-webkit-transition:all .4s linear;transition:all .4s linear;min-height: 250px;float: left;width: 0px;}
.box_facebook_popup_left{padding: 10px;width: 220px;box-sizing:border-box;}

/*news scroll*/
.img_news_scroll{float: left;margin-right: 15px;}
/*.right_news_scroll{width: 220px;float: right;}*/
.contain_news_scroll .vert,.contain_news_scroll .vert .simply-scroll-clip{height: 315px !important;width: 100% !important;}
.contain_news_scroll .vert .simply-scroll-list li{width: 100% !important;height: auto !important;padding: 10px 0px;}
.contain_news_scroll .vert .simply-scroll-list li img{max-width: 100% !important; }
/*.name_news_scroll h3{font-size: 13px;color:#6c6c6c;line-height: 15px;font-weight: bold;}*/
.name_news_scroll a{font-size: 13px;color:#6c6c6c;line-height: 15px;font-weight: bold;display: block;white-space: normal;overflow: ellipsis;}
.des_news_scroll{color:#939494;font-size: 13px;line-height: 20px;max-height: 44px;overflow: hidden;text-align: justify;margin-top: 5px;}
.date_news_scroll{margin: 3px 0px;font-family:MuliRegular;}
/*popup*/
#my_popup{position: fixed;top:0px;left: 0px;bottom: 0px;right: 0px;background: rgba(0,0,0,0.5);z-index: 9999;overflow: hidden;text-align: center;display: none;}
.my_box_popup{display: inline-block;height: 85%;margin-top: 7%;max-width: 96%;position: relative;}
.content_popup{position: relative;top:50%;max-height: 100%;}
.inner_content_popup *{max-width: 100%;}
.close_my_popup{position: absolute;width: 53px;height: 18px;background: url(../images/commont/close_popup.png);display: block;top:-25px;right: 0px;cursor: pointer;}

/*social sharethis*/
#share_social *{vertical-align: top;}
#share_social span{margin-top: 0px !important;margin-bottom: 3px !important;}
.stButton .stButton_gradient,.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height:21px !important;box-sizing:border-box;vertical-align: top !important;}
/*dknhantin*/
.input_dkemail{width: 210px;height: 32px;background: #fff;box-sizing:border-box;padding: 5px;background: #fff;outline:none;border:none;}
.button_dkemail{width: 65px;height: 32px;background: #ed1c24;text-align: center;font-weight: 15px;font-weight: bold;outline:none;border:none;line-height: 32px;color:#fff;}

/*gioithieu*/
#index_about{padding: 20px 0px;margin-top: 20px;}
.left_about{width: 300px;float: left;margin-right: 10px;}
.title_index_about{margin-bottom: 10px;}
.title_index_about h2{font-size: 18px;}

/*---------------------Goi dien -----------------------*/
#my_call{width:100%;background:red;position:fixed;width:100%;bottom:0px;left:0px;text-align:center;z-index: 999;display: none;}
#my_call div{display:inline-block;line-height:30px;margin:0px 10px;}
#my_call div a{padding-left:30px;display:block;background-size:25px;background-position:left center;background-repeat:no-repeat;font-family:'Arial';text-decoration:none;color:#fff;font-size:13px;}
#my_call div.phone_my_call{opacity:0;}
#my_call div.phone_my_call a{background-image:url(../images/commont/icon_dt.png);}
#my_call div.sms_my_call a{background-image:url(../images/commont/tn.png)}
#my_call div.sig_my_call a{background-image:url(../images/commont/chiduong.png)}
.op_phone {
    -webkit-animation-name: op_phone;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: op_phone;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: op_phone;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@-moz-keyframes op_phone {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes op_phone {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes op_phone {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
/*---------------------END Goi dien ------------------*/

#at4-share{display: none;}

.btn_dangnhap{display: inline-block;text-align: left;}
.btn_dangky{display: inline-block;text-align: left;margin-left: 20px;margin-right: 15px;}
.btn_dangnhap a{color: #fff;font-size: 15px;font-family: 'RobotoRegular';cursor: pointer;}
.btn_dangnhap a:hover{color: #FFB400;}
.btn_dangky a{color: #fff;font-size: 15px;font-family: 'RobotoRegular';cursor: pointer;}
.btn_dangky a:hover{color: #FFB400;}
.body_form{padding: 10px 0px;}
#rematkhau{padding: 20px 0px;}
.btn_guiemail{background: #9F7828;font-size: 14px;color: #fff;border: none;outline: none;padding: 7px 20px;float: right;border-radius: 5px;}
.btn_guiemail:hover{background: #f00;color: #fff;}
.user{position: relative;cursor: pointer;color: #fff;display:  inline-block;}
.user:hover{color: #ff0;}
.user .fa{margin-right: 10px;}
.content_taikhoan{position: absolute;top: calc(100% + 10px);right: 0px;width: 179px;padding: 10px;border: 1px solid #F2F2F2;z-index: 1000;background: #fff;display: none;text-align:  left;}
.content_taikhoan a{display: block;padding: 5px 0px;color: #353434;}
.content_taikhoan a:hover{color: #f00;}
.title_lichsu{background: #9F7828;color: #fff;padding: 10px;font-family: 'RobotoRegular';font-size: 15px;display: flex;justify-content: space-between;}

.bottom{padding: 40px 10px;}
.left_bottom{width: 64%;float: left;}
.right_bottom{width: 32.5%;float: right;}
.title_bottom{background: url(../images/title_bottom.png) left center repeat-x;margin-bottom: 20px;}
.title_bottom span{color: #333333;font-size: 22px;text-transform: uppercase;background: #fff;padding-right: 10px;font-family: 'RobotoBold';}
.left_tintuc_bottom{width: 46.9%;float: left;}
.right_tintuc_bottom{width: 50.5%;float: right;}
.left_tintuc_bottom h3{font-size: 17px;padding: 13px 0px 8px;}
.left_tintuc_bottom h3 a{color: #2F2F2F;font-size: 15px;font-family: 'RobotoBold';}
.left_tintuc_bottom p{margin-bottom: 0px;color: #333333;font-family: 'RobotoRegular';text-align: justify;line-height: 1.7;}
.xemthem_tt{color: #7B7B7B;width: 100px;line-height: 48px;border: 1px solid #B9B9B9;font-family: 'RobotoRegular';text-transform: uppercase;text-align: center;display: inline-block;margin-top: 30px;}
.xemthem_tt:hover{color: #fff;background: #19357F;}
.map_footer iframe{width: 100% !important;}
.contain_map_lienhe iframe{width: 100% !important;}
.background_taisao{padding: 30px 0px;}
.title_taisao{text-align:center;}
.img_taisao{width: 20%;float:left;}
.desc_taisao{width:76%;float:right;}
.title_taisao{margin-bottom:20px;}
.title_taisao span{color:#fff;/* line-height:35px; */font-weight:normal;display: inline-block;font-size: 35px;font-family:OpenSansBold;text-transform:capitalize;position:relative;padding: 0px 15px;}
.title_taisao span:after{content:"";background:url(../images/after_title.png) no-repeat;position:absolute;top: 25px;left:-16px;width:16px;height:9px;}
.title_taisao span:before{content:"";background:url(../images/before_title.png) no-repeat;position:absolute;top: 25px;right:-16px;width:16px;height:9px;}
.title_taisao p{color:#fff;font-family:MuliRegular;}
.box_taisao{margin-bottom:30px;}
.desc_taisao a h3{color:#fff;font-size:22px;font-family:MuliRegular;background:url(../images/title_visao.png) left bottom no-repeat;padding-bottom: 10px;margin-bottom:10px;}
.desc_taisao a h3:hover{color:#ff8400;}
.desc_taisao p{color:#fff;font-family:MuliRegular;line-height:25px;}
.left_album{width: 32%;float:left;}
.right_album{width:66%;float:right;}
.right_index_album{margin-bottom:20px;}
.img_left_album{width: 40%;float:left;}
.img_right_album{width: 57%;float:right;}
.img1_left_album{width:57%;float:left;}
.img1_right_album{width:40%;float:right;}
.background_congtrinh{padding:30px 0px;}
.background_thongtin{padding:30px 0px;background:#f5f5f5;}
.desc_thongtin a {font-size:17px;color:#000;line-height:22px;padding: 7px 0px;font-family:MuliBold;display: block;}
.desc_thongtin a:hover{color:#ff8400}
.desc_thongtin p{font-family:MuliRegular;line-height:22px;font-size:14px;text-align:justify;}
.box_index{width:25%;float:left;}
.img_index{width:30%;float:left;}
.desc_index{width:67%;float:right}
.desc_index a{display:block;font-family:MuliRegular;padding:2px 0px;}
.desc_index a:hover{color:#fd9217;}
.desc_index h3{font-family:MuliBold;text-transform:uppercase;font-size:15px;padding-bottom:5px;}
#breadcrumb{margin-top:20px;margin-bottom:20px;}
#breadcrumb a{color: #929090;
    padding: 0 10px;
	position:relative;
    font-family: Verdana, Geneva, sans-serif;
font-size:15px;}
#breadcrumb a:last-child{color:#015aaa;font-family:MuliBold;}
#breadcrumb a:first-child:after{content:"";position:absolute;top:0px;left:0px;top:0px;}
#breadcrumb a:after{content:"/";position:absolute;top:0px;left:0px;top:0px;}
.zoom_img{overflow: hidden;position: relative;}
.zoom_img img{-webkit-transition:all 0.5s linear;
transition:all 0.5s linear;}
.zoom_img:hover img{-webkit-transform:scale(1.2,1.2);
-moz-transform:scale(1.2,1.2);
-o-transform:scale(1.2,1.2);
-ms-transform:scale(1.2,1.2);
transform:scale(1.2,1.2);}
.content_inner{background: #fff;padding: 25px 40px 20px 40px;margin-bottom: 20px;}
/*my_glass2*/
.my_glass2{position: relative;display: block;overflow: hidden;}
.my_glass2:after{content:"";position:absolute;top:0px;left:-100%;width:100%;height:100%;background-image:url(images/glass.png);-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;background-size: auto 100%;background-repeat: no-repeat;}
.my_glass2:hover:after{-webkit-transition:all 0.7s ease-out;-moz-transition:all 0.7s ease-out;-ms-transition:all 0.7s ease-out;-o-transition:all 0.7s ease-out;transition:all 0.7s ease-out;left:100%;}
.table ,.table td,.table tr{border:thin solid #dfdfdf;text-align: center;font-family:MuliBold;}
.table {border-collapse: collapse;width: 100%;}
.table .tentailieu{font-size: 15px;text-transform: uppercase;color: #00f;}
.banggia_download{padding:10px 10px;display:inline-block;}
.fone{font-size:22px;color:red;line-height:40px;font-weight:700;padding-left:45px;margin:0}
.fix_tel{position:fixed;bottom:15px;left:0;z-index:999;}.fix_tel a{text-decoration:none;display:block}
.tel{background:#eee;width:205px;height:40px;position:relative;overflow:hidden;background-size:40px;border-radius:28px;border:solid 1px #ccc}
.ring-alo-phone{background-color:transparent;cursor:pointer;height:80px;position:absolute;transition:visibility .5s ease 0s;visibility:hidden;width:80px;z-index:200000 !important}
.ring-alo-phone.ring-alo-show{visibility:visible;}
.ring-alo-phone.ring-alo-hover,.ring-alo-phone:hover{opacity:1}
.ring-alo-ph-circle{animation:1.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim;background-color:transparent;border:2px solid rgba(30,30,30,.4);border-radius:100%;height:70px;left:10px;opacity:.1;position:absolute;top:12px;transform-origin:50% 50% 0;transition:all .5s ease 0s;width:70px}.ring-alo-phone.ring-alo-active .ring-alo-ph-circle{animation:1.1s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important}.ring-alo-phone.ring-alo-static .ring-alo-ph-circle{animation:2.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important}.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle,.ring-alo-phone:hover .ring-alo-ph-circle{border-color:red;opacity:.5}.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle,.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle{border-color:#baf5a7;opacity:.5}.ring-alo-phone.ring-alo-green .ring-alo-ph-circle{border-color:red;opacity:.5}.ring-alo-ph-circle-fill{animation:2.3s ease-in-out 0s normal none infinite running ring-alo-circle-fill-anim;background-color:#000;border:2px solid transparent;border-radius:100%;height:30px;left:30px;opacity:.1;position:absolute;top:33px;transform-origin:50% 50% 0;transition:all .5s ease 0s;width:30px}.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle-fill,.ring-alo-phone:hover .ring-alo-ph-circle-fill{background-color:rgba(0,175,242,.5);opacity:.75 !important}.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle-fill,.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle-fill{background-color:rgba(117,235,80,.5);opacity:.75 !important}.ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill{background-color:rgba(0,175,242,.5);opacity:.75 !important}.ring-alo-ph-img-circle{animation:1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;border:2px solid transparent;border-radius:100%;height:30px;left:30px;opacity:1;position:absolute;top:33px;transform-origin:50% 50% 0;width:30px}.ring-alo-phone.ring-alo-hover .ring-alo-ph-img-circle,.ring-alo-phone:hover .ring-alo-ph-img-circle{background-color:red}.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle,.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle{background-color:#75eb50}.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle{background-color:red}@keyframes ring-alo-circle-anim{0%{opacity:.1;transform:rotate(0deg) scale(.5) skew(1deg)}30%{opacity:.5;transform:rotate(0deg) scale(.7) skew(1deg)}100%{opacity:.6;transform:rotate(0deg) scale(1) skew(1deg)}}@keyframes ring-alo-circle-img-anim{0%{transform:rotate(0deg) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0deg) scale(1) skew(1deg)}100%{transform:rotate(0deg) scale(1) skew(1deg)}}@keyframes ring-alo-circle-fill-anim{0%{opacity:.2;transform:rotate(0deg) scale(.7) skew(1deg)}50%{opacity:.2;transform:rotate(0deg) scale(1) skew(1deg)}100%{opacity:.2;transform:rotate(0deg) scale(.7) skew(1deg)}}.ring-alo-ph-img-circle a img{padding:1px 0 0 1px;width:30px;position:relative;top:-1px}}
.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle{background-color:#ff0800}.ring-alo-phone.ring-alo-green .ring-alo-ph-circle{background-color:#ff0800}.ring-alo-phone.ring-alo-green .ring-alo-ph-circle{border-color:#ff0800}.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle,.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle{background-color:#eded00}.fone{color:red}.tel{background-color:#fff}.fix_tel{top:auto;bottom:auto;right:auto;left:auto;bottom:15px;left:5px}
.mota_sanpham{width: 100%;padding-bottom: 50px;}